[package]
name = "thesandwich-backend"
version = "0.1.0"
edition = "2024"

[dependencies]
ansi-to-html = { version = "0.2.2", features = ["lazy-init"] }
axum = "0.8.4"
color-eyre = "0.6.4"
dotenvy_macro = "0.15.7"
maud = { version = "0.27.0", features = ["axum"] }
serde = { version = "1.0.219", features = ["derive"] }
serenity = { version = "0.12.4", default-features = false, features = ["model", "rustls_backend", "http"] }
tokio = { version = "1.45.1", features = ["rt", "rt-multi-thread", "macros"] }
tracing = "0.1.41"
tracing-error = "0.2.1"
tracing-subscriber = { version = "0.3.19", features = ["env-filter"] }
